/* ================================================== 
THEME RESPONSIVE
================================================== */
@media screen and (max-width: 1200px) { 

}

@media screen and (max-width: 1024px) { 
#cssmenu > ul > li > a {font-size: .975rem;}
.l-produk .box {grid-template-columns: repeat(3, 1fr);}
.l-produk .thumb img {max-width: 250px; display: block; margin: 0 auto;}
/** DEFAULT **/
.b-list a h4 {font-size: 1.1rem;}
.bs {gap: 30px;}
.b-content h1 {font-size: 2rem;}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 {font-size: 1.4rem;}
.entry-content p, .entry-content ul li, .entry-content ol li {font-size: .98rem; line-height: 1.4;}
.sb-more.b-list a h4 {font-size: 1.25rem;}
.notfound h1 {font-size: 10rem;}
.ts-item {padding: 30px;}
.ts-text p {font-size: 1.4rem;}
.swiper.testimony .swiper-button-prev, .swiper.testimony .swiper-button-next {width: 38px; height: 38px;}
.swiper.testimony .swiper-button-prev {left: -15px;}
.swiper.testimony .swiper-button-next {right: 0;}
}

@media screen and (max-width: 980px) {
.swiper.testimony .swiper-button-prev, .swiper.testimony .swiper-button-next, .nav, .hBlog .swiper-button-next, .hBlog .swiper-button-prev {display: none;}
.swiper {overflow: visible!important;}
.h-box {align-items: flex-start;}
.b-menu {display: block;}
/** DEFAULT **/
.b-content h1 {font-size: 1.8rem;}
.wpcf7 input, .wpcf7 textarea, .wpcf7 select {font-size: .92rem;}
}

@media screen and (max-width: 853px) {

}

@media screen and (max-width: 760px) {
.swiper.galleries .swiper-button-prev, .swiper.galleries .swiper-button-next {display: none;}
}

@media screen and (max-width: 600px) {
.produk-nav, .f-menu, .spb #breadcrumbs, .sidebar {display: none;}
.l-produk .box {grid-template-columns: repeat(2, 1fr);}
.footer {padding-top: 40px;}
.f-title h3 {font-size: 2rem;}
.f-box {flex-direction: column; gap: 30px;}
.footer .c-one, .footer .c-two {width: 100%; padding: 0;}
.sp-banner {height: 195px;}
.sp-banner .box {padding-bottom: 25px;}
.spb h2 {font-size: 1.45rem;}
.b-term a {font-size: .8rem;}
.sp-top .box {flex-direction: column;}
.sp-top .row-one, .sp-top .row-two {width: 100%;}
.sp-top .row-two {padding: 0; margin-top: 20px;}
.sp-top .row-one img {max-width: 250px; margin: 0 auto; display: block;}
.sp-top .row-two h1 {font-size: 1.8rem;}
.pr-title h2 {font-size: 1.35rem;}
.produk-detail .col {display: flex; flex-direction: column; gap: 4px;}
.galeri .box {flex-direction: column;}
.galeri .item {width: 100%;}
.produk-cat.pages {padding: 30px 0 60px;}
.lp-text p {font-size: .95rem; text-align: left;}
/** DEFAULT **/
.b-list .box {grid-template-columns: repeat(1, 1fr);}
.list-logo {padding: 0 20px;}
.list-logo .box {grid-template-columns: repeat(3, 1fr);}
.bs {display: flex; flex-direction: column;}
}

@media screen and (max-width: 583px) {
.gallery .gallery-item {width: 100%!important; margin-bottom: 10px!important;}
.swiper.galleries .swiper-pagination {display: block;}
.swiper.testimony-img .swiper-button-next, .swiper.testimony-img .swiper-button-prev {display: none;}
.h-connect a {width: 280px!important; margin: 0 auto;}
/** DEFAULT **/
.b-list .row, .b-more .row {width: 100%;}
.b-title h2 {font-size: 2.55rem;}
.b-content h1 {font-size: 1.45rem; line-height: 1.4;}
.bs .post-meta {font-size: .86rem;}
.cmt-title h3, .comment-title h3 {font-size: 1.3rem;}
.no-cmt p {font-size: 1.25rem;}
.comment-title p {font-size: .95rem;}
.cmt-title p {font-size: .93rem; line-height: 1.3;}
.cmtform-one {flex-direction: column;}
#commentform .cmtform-one .col {width: 100%;}
#commentform .cmtform-one .col.one {padding-right: 0;}
#commentform .cmtform-one .col.two {padding-left: 0;}
.post-nav .prev-btn {padding-right: 30px;}
.post-nav .next-btn {padding-left: 30px;}
.m-title h3 {font-size: 1.6rem;}
.wpcf7 .box {flex-direction: column;}
.wpcf7 .box .col {width: 100%;}
.wpcf7 label {font-size: .93rem;}
.wpcf7 input, .wpcf7 textarea, .wpcf7 select {padding: 10px; font-size: .94rem; border-radius: 3px;}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item {width: 100%;}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item-label {font-size: .94rem;}
.wpcf7 .button {display: block;}
.wpcf7 .button input {width: 100%;}
.wpcf7 input.wpcf7-submit {font-size: .94rem;}
.notfound h1 {font-size: 8rem;}
}

@media screen and (max-width: 480px) {
.h-produk .swiper-slide a .info {padding: 12px;}
.h-produk .swiper-slide a .info h4 {font-size: 1rem;}
.all-btn a {font-size: .86rem}
.f-top {margin-bottom: 20px;}
.foot-text p {font-size: .7rem;}
.copy {padding-bottom: 30px;}
.copy p {font-size: .82rem; line-height: 1.5;}
.l-produk .box {grid-template-columns: repeat(1, 1fr); gap: 14px;}
.l-produk .thumb img {max-width: 140px;}
.l-produk a .info h4 {font-size: 1rem;}
.gal-title h2 {font-size: 1.3rem;}
.gal-desc {font-size: .9rem;}
.gal-item {grid-template-columns: repeat(2, 1fr);}
.c-row {margin-bottom: 25px;}
.c-row .add h5 {font-size: .96rem;}
.c-row .add p {font-size: .955rem;}
.sp-top {margin-top: 20px;}
.sp-top .row-two h1 {font-size: 1.3rem; margin-bottom: 15px;}
.sp-top .overview p {font-size: .96rem;}
#l-tabs li a {padding: 10px 15px; font-size: .9rem;}
.pr-title h2 {font-size: 1.2rem;}
.ltab-content {margin-top: 20px;}
.produk-detail .col {font-size: .935rem; gap: 1px; margin-bottom: 12px;}
.sp-o {padding: 30px 0 20px; margin-top: 30px;}
.pt-title h2 {font-size: 1.35rem;}
.galeri .item {padding: 5px 10px;}
/** PAGES **/
.pages {padding: 20px 0;}
.b-title h2 {font-size: 2.4rem;}
.bt-term .swiper-wrapper {width: inherit; margin: 0 -3px!important;}
.bt-term .swiper-slide {padding: 0 3px;}
.bt-term a {font-size: .88rem; padding: 7px 16px;}
.bs-title h1 {font-size: 1.5rem;}
.entry-content p, .entry-content ul li, .entry-content ol li, .related_posts_list li a {font-size: .96rem;}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 {font-size: 1.2rem;}
blockquote {margin: 20px 10px!important; padding: 15px 15px 5px 50px}
blockquote::before {font-size: 1.6rem; left: 15px;}
.sharer li a i {font-size: 1.25rem; width: 46px; height: 46px;}
.sharer li a span {font-size: .65rem;}
.no-cmt p {font-size: 1rem; text-align: left;}
.post-nav a strong {font-size: .92rem;}
.author-gravatar {position: relative; width: 46px; height: 46px;}
.comment-right {padding: 0; margin-top: 10px;}
h3.comment-reply-title {font-size: 1.25rem;}
h3.comment-reply-title small a {font-size: 1.2rem;}
.comment-wrp p {font-size: 1rem;}
.cmt-title p, .cmt-note, .logged-in-as {font-size: .88rem;}
.text-comment {margin: 15px 0;}
#commentform .cmtform-one .col {margin-bottom: 15px;}
#commentform input, #commentform textarea {font-size: 1rem; padding: 9px;}
#wp-comment-cookies-consent {margin: -14px 6px 0 0!important;}
.comment-form-cookies-consent label {font-size: .86rem;}
.btn-submit input#submit {font-size: 1rem; padding: 14px 0;}
.wpcf7 .box .row {width: 100%;}
.wpcf7-form .row.selct::after {top: 35px;}
.wpcf7-checkbox {flex-direction: column; gap: 10px; margin-bottom: 20px;}
.page-content p, .page-content ul li, .page-content ol li {font-size: .95rem;}
.sb-more .row {margin-bottom: 20px;}
.sb-more .row a {flex-direction: column;}
.sb-more .thumb, .sb-more .info {width: 100%;}
.sb-more .info {padding: 0; margin-top: 12px!important;}
.sb-more.b-list a h4 {font-size: 1.1rem;}
}

@media screen and (max-width: 400px) {
.logo-head a {width: 76%;}
.swiper.galleries {overflow: visible!important;}
.swiper.galleries .swiper-slide {opacity: .2; transition: all 0.2s ease-in-out;}
.swiper.galleries .swiper-slide.swiper-slide-active {opacity: 1; transition: all 0.2s ease-in-out;}
.b-title h2 {font-size: 2rem;}
.b-list a h4 {font-size: 1.1rem;}
.post-meta {font-size: .825rem;}
.ts-item {padding: 18px;}
.ts-item .star i {font-size: .8rem;}
.ts-text p {font-size: 1.15rem;}
}

@media screen and (max-width: 375px) { 
.h-produk .swiper-slide a .info h4 {font-size: .96rem;}

.bs-title h1 {font-size: 1.4rem;}
.cmt-title h3, .comment-title h3 {font-size: 1.2rem;}
.ts-text p {font-size: 1.1rem;}
}